/* VARIABLES */
.tccc-cmp-card[data-design-package="/content/dam/journey/components/content/card/expandable_content_block"] .card-wrapper .card-header {
  border-color: #6ACE7F;
}
.tccc-cmp-card[data-design-package="/content/dam/journey/components/content/card/expandable_content_block"] .card-wrapper .card-accent svg {
  fill: #6ACE7F;
}
.tccc-cmp-card[data-design-package="/content/dam/journey/components/content/card/expandable_content_block"] .card-wrapper .card-img-wrapper {
  border-color: #6ACE7F;
}
.tccc-cmp-card[data-design-package="/content/dam/journey/components/content/card/expandable_content_block"] .card-wrapper .card-body-wrapper {
  background-color: #6ACE7F;
}
.tccc-cmp-card[data-design-package="/content/dam/journey/components/content/card/expandable_content_block"] .card-wrapper .card-body-wrapper .card-bodyText,
.tccc-cmp-card[data-design-package="/content/dam/journey/components/content/card/expandable_content_block"] .card-wrapper .card-body-wrapper .card-addText,
.tccc-cmp-card[data-design-package="/content/dam/journey/components/content/card/expandable_content_block"] .card-wrapper .card-body-wrapper button {
  color: #FFFFFF;
}
.tccc-cmp-tabbedNavigation[data-design-package='/content/dam/journey/components/content/tabbedNavigation/infiniteLoop'] ul li.item p {
  border: 1px solid #6ACE7F;
}
.tccc-cmp-tabbedNavigation[data-design-package='/content/dam/journey/components/content/tabbedNavigation/infiniteLoop'] ul li.item.slick-current p,
.tccc-cmp-tabbedNavigation[data-design-package='/content/dam/journey/components/content/tabbedNavigation/infiniteLoop'] ul li.item:hover p {
  background-color: #6ACE7F;
  color: #FFFFFF;
}
.title__underline--color h1,
.title__underline--color h2,
.title__underline--color h3,
.title__underline--color h4,
.title__underline--color h5,
.title__underline--color h6 {
  border-bottom-color: #6ACE7F;
}
